[Rainmeter]
Author: andyc2908

[Meterbg]
Meter=IMAGE
X=1
Y=0
W=60
H=61
ImageName=bg.png
AntiAlias=1


======================================================================================================



[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureProc]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
Substitute="   ":" "


=============================================================================================================


[InfoX0S]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=115
Y=10
StringStyle=NORMAL
StringAlign=CENTER
FontColor=70,130,180
FontSize=13
Fontface=Dungeon
StringEffect=SHADOW
Text="%1 "
Antialias=1

[InfoX]
MeasureName=MeasureUser
MeasureName2=MeasureHost
Meter=STRING
X=60
Y=35
StringStyle=NORMAL
StringAlign=LEFT
FontColor=70,130,180
FontSize=13
Fontface=Dungeon
StringEffect=SHADOW
Text="User : %1   System : %2"
Antialias=1

